.alignright{float:right;}
.alignleft{float:left;}
.blog header.article__header, .page-template-template-contact .page__header,
.category header.article__header, .date header.article__header{display:none;}
body.freshandclean{background:url(https://www.alsco.com.au/wp-content/uploads/2015/03/flower-bg.jpg);}
.content-page-wrap h2,
.als-thank-wrap h2,
.page-v8-content h2{line-height:22px;font-size:20px;color:#009344;}
.landing-page .container{background:#fff;}
.landing-page aside.tbl--cell.tbl--cell__sidebar.sidebar{display:none;}
.content-page-wrap li{list-style:none;}
.side-cont-sub{background:url(https://www.alsco.com.au/wp-content/uploads/2015/02/green-b.png) no-repeat;max-width:384px;padding:34px;height:682px;margin:0 auto;background-size:100%;}
.content-page-wrap p{font-size:17px;}
.content-page-wrap li{font-size:17px;}
.side-contact-block h2{color:#fff;font-size:30px;text-shadow:#303030 1px 2px 1px;}
.side-contact-block li{color:#fabd2d;font-size:20px;font-weight:bold;}
.landing-page .container{max-width:1024px;margin:0 auto;}
.side-contact-block input[type="submit"]{background:#ffc232;background:-moz-linear-gradient(top, #ffc232 0%, #ffc232 50%, #fab000 53%, #fab000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc232), color-stop(50%,#ffc232), color-stop(53%,#fab000), color-stop(100%,#fab000));background:-webkit-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:-o-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:-ms-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:linear-gradient(to bottom, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc232', endColorstr='#fab000',GradientType=0);border:2px solid #ffda6a;padding:13px 26px;width:100%;font-size:20px;font-weight:bold;color:#fff;text-shadow:#868686 0px -1px 1px;}
.side-contact-block p{margin-top:10px;font-size:15px;color:#80c39f;}
.content-page-wrap li{background:url(https://www.alsco.com.au/wp-content/uploads/2015/02/green-check.png) 0 7px no-repeat;padding-left:25px;}
.side-contact-block li{background:url(https://www.alsco.com.au/wp-content/uploads/2015/02/yellow-check.png) 0 0px no-repeat;padding-left:44px;line-height:29px;}
.workplace-block h3{text-align:center;color:#000;font-size:23px;max-width:486px;margin:0 auto;line-height:28px;}
.yl-click a{background:#ffc232;background:-moz-linear-gradient(top, #ffc232 0%, #ffc232 50%, #fab000 53%, #fab000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc232), color-stop(50%,#ffc232), color-stop(53%,#fab000), color-stop(100%,#fab000));background:-webkit-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:-o-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:-ms-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:linear-gradient(to bottom, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc232', endColorstr='#fab000',GradientType=0);border:1px solid #A1905C;padding:13px 6%;width:100%;font-size:20px;font-weight:bold;color:#fff;text-shadow:#868686 0px -1px 1px;max-width:400px;line-height:54px;cursor:pointer;-webkit-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,0.56);-moz-box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,0.56);box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,0.56);}
.yl-click{text-align:center;margin-top:14px;}
.all-kit-block h3{color:#000;font-weight:bold;}
.side-form li{background:none;padding:0;}
.side-form{line-height:6px;}
.side-form input{border-bottom:1px solid #ddd;color:#333;font-size:16px;font-family:Raleway,"Helvetica",Helvetica,Arial,sans-serif;font-weight:500;border-top:none;margin:0;}
.sponsor-logo-sub{display:inline-block;float:none;width:100%;}
.gform_footer.top_label{margin-top:20px;}
.graph-image.row{margin-bottom:15px;}
.landing-page .tbl .tbl--cell__content{padding:0;}
.padd-md{padding:0 3.7%;}
.ban-ner-text{margin-top:-355px;position:absolute;max-width:600px;padding-left:3%;}
.ban-ner-text label.h1-label,
.ban-ner-text h1{font-size:49px;text-transform:none;}
.ban-ner-text label.h2-label,
.ban-ner-text h2{font-size:36px;line-height:37px;color:#000;}
.ban-ner-text label.h1-label{color:#fff;font-weight:bold;background:#009344;display:inline-block;padding:0px 4px 3px;}
.ban-ner-text label.h2-label{background:#009344;display:inline-block;padding:1px 7px 4px;color:#fff;font-weight:bold;margin:0;}
.managed-sub p{font-size:17px;margin-bottom:7px;}
.managed-sub h2{margin:0;}
.sponsor-logos{background:#f5f5f5;}
.sponsor-logo-sub{padding:0 35px;}
.sponsor-logos h6{margin-bottom:-7px;margin-top:14px;position:relative;z-index:9;}
.aid-kit-block{border-bottom:1px solid #ddd;padding-bottom:10px;}
.new-header{position:relative;height:96px;padding:5px;background:#000;}
.new-menus img{float:left;vertical-align:top;margin-right:8px;}
.new-menus a{color:#FABD2D;text-decoration:none;line-height:23px;font-size:21px;font-weight:bold;}
.new-menus a:hover,
.new-menus a:focus{color:#FFD164;}
.landing-page .header{position:relative;height:auto !important;padding:20px;background:#000;padding-bottom:0;}
.landing-page p.breadcrumbs{display:none;}
.landing-page a.new-header-logo{position:relative;z-index:9;}
.sponsor-logos{margin-bottom:30px;}
.cost-say-sub.medium-6 h5{color:#888;}
.footer-block{background:#EBEBEB;}
.footer-block p a,
.footer-block p{color:#555;margin-bottom:5px;}
.footer-block{color:#555;padding:19px 35px;}
.landing-page footer.footer.inner{display:none;}
.workplace-block{padding:20px 0;}
.aid-kit-block li:before{content:".";font-size:33px;font-family:serif;margin-left:-19px;margin-right:6px;}
.aid-kit-block li{background:none;}
.warn-block{background:#ffbf05;background:-moz-linear-gradient(top, #ffbf05 0%, #f09b00 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbf05), color-stop(100%,#f09b00));background:-webkit-linear-gradient(top, #ffbf05 0%,#f09b00 100%);background:-o-linear-gradient(top, #ffbf05 0%,#f09b00 100%);background:-ms-linear-gradient(top, #ffbf05 0%,#f09b00 100%);background:linear-gradient(to bottom, #ffbf05 0%,#f09b00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffbf05', endColorstr='#f09b00',GradientType=0);}
.managed-block{padding-top:4%;}
.managed-sub>div{padding:1px 5px;}
.i-thumbs{width:10.66667%;}
.managed-sub >div{padding:0;}
.managed-sub .medium-10{width:89.33333%;}
.side-contact-block p{text-align:center;}
.ansi-logo h3{text-transform:uppercase;font-weight:800;line-height:22px;font-size:18px;}
.ansi-logo div{padding:0 5px;}
.ansi-logo.row .medium-5.columns{width:34%;}
.ansi-logo.row .medium-7.columns{float:left;padding-right:5%;}
.ansi-logo.row{padding-left:2%;}
.content-page-wrap h4{font-size:1.4em;}
.all-kit-sub > p:nth-child(2){text-align:center;}
div.cost-say > div:nth-child(2){padding-top:4%;}
.cost-say.row{border-bottom:1px solid #ddd;}
.aid-kit-block.row li{line-height:20px;}
.aid-kit-block.row >div{padding-left:0;}
.aid-kit-sub.medium-4.columns p{max-width:266px;}
.cost-say.row h2{line-height:25px;}
.footer-block p.green-pn a{color:#009344;font-weight:600;}
.contact2-wrap .side-contact-block{margin-top:0;}
.you-tube-em.row{background:url(https://www.alsco.com.au/wp-content/uploads/2015/02/ban-blur.jpg) no-repeat;padding-top:4%;background-size:1170px;padding-bottom:2%;}
.you-tube-em{margin-bottom:17px;padding-top:35px;}
.page-v8-wrap p{font-size:19px;line-height:24px;}
.warn-image{text-align:right;}
.warn-text h3{color:#fff;font-size:32px;line-height:64px;}
.ansi2-wrap.row{padding:15px 0;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.asnsi2-text h3{text-transform:uppercase;max-width:318px;color:#ABABAB;font-size:16px;margin-top:0;margin-bottom:0;}
.ansi2-wrap div{padding:0 5px;}
.ansi2-image.medium-3.columns{width:17%;padding-left:3%;vertical-align:top;}
.side-form ul li{background:none;padding:0;}
.contact2-wrap p{font-size:15px;}
.page-v8-content{padding-top:2%;}
p.green-p a{color:#009344 !important;font-size:14px;}
.asnsi2-text p{margin:0;}
.thank-block1 .thank-cull1 h2{color:#000;line-height:33px;font-size:22px;}
.als-thank-wrap p{font-size:17px;}
.ban-ner-image1 img{margin-top:-15px;}
.ban-ner-image1{margin-bottom:30px;}
.thank-sidebar h2{background:#ffc232;background:-moz-linear-gradient(top, #ffc232 0%, #ffc232 50%, #fab000 53%, #fab000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffc232), color-stop(50%,#ffc232), color-stop(53%,#fab000), color-stop(100%,#fab000));background:-webkit-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:-o-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:-ms-linear-gradient(top, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);background:linear-gradient(to bottom, #ffc232 0%,#ffc232 50%,#fab000 53%,#fab000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc232', endColorstr='#fab000',GradientType=0);border:2px solid #ffda6a;padding:13px 26px;width:100%;max-width:292px;position:relative;margin:13px auto;margin-bottom:44px;text-align:center;}
.thank-sidebar h2 a{font-size:19px;font-weight:bold;color:#fff;text-shadow:#868686 0px -1px 1px;text-transform:uppercase;}
.thank-sidebar p{color:#fff;margin:0 auto;font-weight:bold;}
.thank-sidebar img{margin-bottom:-177px;}
.thank-side-sub{max-width:369px;}
.text-thank-side{padding:0 14%;text-align:center;}
.new-menus.medium-9.columns{margin-top:19px;}
.new-menus-text{margin-top:15px;}
.warn-text img{float:left;margin:-3px 10px 5px 58px;}
.graph-image{margin-bottom:20px;margin-top:20px;}
.aid-kit-block.row h4{padding-left:1%;}
.managed-sub{padding:0;}
.footer-block.row a{display:block;color:#555;margin-bottom:8px;}
.als-thank-wrap{background:#fff;}
.content-page-wrap .als-thank-wrap .thank-cull1 >p{font-size:17px;}
.ansi-logo.row > div.medium-5.columns{padding-left:10%;}
@media all and (min-width:816px){.landing-page header.header{display:none;}
}
@media all and (min-width:767px){.sponsor-logos .medium-2{width:20%;}
.side-contact-block{margin-top:-96px;}
.thank-sidebar{margin-top:-100px;}
.new-logo{margin-top:7px;margin-bottom:-14px;padding-left:5%;}
.new-menus-text{padding-left:7%;padding-right:1%;}
.new-menus-text .medium-55{width:45%;padding:0 10px !important;}
.new-menus-text .medium-44{width:27%;padding:0 5px;}
.new-menus-text .medium-33{width:27%;padding:0 5px !important;}
.ban-ner-text h1{font-size:49px;line-height:54px;}
.contact2-wrap{margin-bottom:-450px;}
.ansi-logo.row{margin-top:-25px;padding-left:-1px;}
.all-kit-block.medium-5.columns{margin-top:-18px;}
}
@media all and (max-width:1024px){.managed-sub h2{font-size:19px;}
}
@media all and (max-width:1000px){.side-contact-block h2{font-size:27px;}
.side-contact-block li{padding-left:33px;line-height:29px;font-size:18px;background-size:26px;}
.content-page-wrap .side-contact-block p{font-size:13px;text-align:center;}
.side-contact-block input#gform_submit_button_5{font-size:18px;}
.warn-text h3{font-size:30px;line-height:59px;}
.warn-image img{width:80px;}
.new-menus a{font-size:19px;}
.thank-sidebar h2 a{font-size:17px;}
}
@media all and (max-width:920px){.side-contact-block li{background:url(https://www.alsco.com.au/wp-content/uploads/2015/02/yellow-check.png) 0 0px no-repeat;padding-left:26px;line-height:29px;font-size:14px;background-size:24px;}
.side-contact-block input#gform_submit_button_5{font-size:15px;}
.warn-text h3{font-size:27px;line-height:52px;}
.warn-image img{width:73px;}
.new-menus a{font-size:16px;}
}
@media all and (max-width:815px){.new-menus a{font-size:12px;}
.ban-ner-text label.h2-label, .ban-ner-text h2{font-size:24px;}
.landing-page a.header__logo{display:none !important;}
.side-contact-block h2{font-size:28px;}
.ban-ner-text{margin-top:-283px;max-width:478px;}
.warn-text h3{font-size:23px;line-height:56px;}
.warn-image img{width:70px;}
.thank-side-sub p{font-size:13px;}
.warn-text img{margin:-3px 10px 5px 30px;width:70px;}
.als-thank-wrap p{font-size:16px;}
.thank-sidebar img{margin-bottom:-140px;}
.thank-sidebar h2{margin:14px auto;padding:3%;}
.ban-ner-text h1{font-size:40px;line-height:46px;}
.ban-ner-text label.h1-label{font-size:40px;line-height:46px;}
.managed-sub >div{padding:0 3px;}
.managed-sub h2{font-size:18px;}
.content-page-wrap h4{font-size:1.4em;font-size:20px;}
.text-thank-side.row p{font-size:13px;}
.thank-sidebar h2 a{font-size:13px;}
.ban-ner-text h1{font-size:42px;}
}
@media screen and (min-width:767px) and (max-width:815px){.side-cont-sub{height:702px;background:url(https://www.alsco.com.au/wp-content/uploads/2015/02/green-b2.png) 0 7px no-repeat;background-size:100%;}
.side-cont-sub input#gform_submit_button_4{padding:9px 0;font-size:100%;}
.side-contact-block h2{font-size:22px;}
.ansi-logo h3{font-size:13px;}
.contact2-wrap .side-contact-block h2{font-size:21px;}
.contact2-wrap .side-contact-block li{font-size:13px;}
.contact2-wrap .side-contact-block input#gform_submit_button_5{font-size:13px;}
.contact2-wrap .side-contact-block p{font-size:11px;}
}
@media all and (max-width:766px){.new-menus.medium-9.columns div>div{padding:8px !important;}
.ban-ner-text label.h1-label, .ban-ner-text h1{font-size:25px;text-transform:none;}
.ban-ner-text label.h2-label, .ban-ner-text h2{font-size:21px;line-height:26px;max-width:400px;}
.ban-ner-text{margin-top:-212px;max-width:600px;}
.new-menus{background:#000;}
.landing-page a.header__logo{display:none !important;}
.warn-text img{margin:-14px 10px 2px 10px;width:47px;}
.warn-text h3{font-size:14px;line-height:20px;}
.thank-sidebar img{margin-bottom:-174px;}
.new-logo{margin-top:3px;margin-bottom:-29px;}
}
@media all and (max-width:500px){.ban-ner-text{margin-top:-170px;}
.ban-ner-text label.h2-label, .ban-ner-text h2{font-size:18px;line-height:23px;}
.ban-ner-text label.h1-label, .ban-ner-text h1{font-size:28px;text-transform:none;line-height:36px;margin-bottom:4px;}
.side-contact-block h2{font-size:22px;}
.side-contact-block li{font-size:16px;}
.side-contact-block li{background-size:25px;}
.yl-click a{font-size:16px;}
.warn-image{text-align:center;}
.warn-image img{width:60px;padding-top:10px;}
.warn-text h3{font-size:18px;line-height:26px;}
.new-menus.medium-9.columns a{line-height:42px;}
.youtube-wrap{padding-top:20px;}
.content-page-wrap input#gform_submit_button_4{font-size:18px;}
.content-page-wrap .all-kit-block li,
.content-page-wrap p,
.page-v8-wrap p ,
.als-thank-wrap p{font-size:15px;}
.thank-sidebar img{margin-bottom:-180px;}
.ansi2-image.medium-3.columns{width:auto;}
}
@media all and (max-width:320px){.side-cont-sub{background:url(https://www.alsco.com.au/wp-content/uploads/2015/02/green-b2.png) 0 7px no-repeat;background-size:100%;}
.warn-text h3{font-size:13px;line-height:25px;}
.warn-image img{width:50px;}
.page-v8-content input#gform_submit_button_5{font-size:14px;}
.side-contact-block li{background-size:22px;padding-left:25px;font-size:14px;}
.side-form ul li{padding:0;}
.content-page-wrap .side-contact-block p{font-size:11px;}
.side-f input#gform_submit_button_4{font-size:16px;}
.thank-sidebar p{font-size:12px;}
.thank-sidebar h2{margin-bottom:65px;font-size:-35px;padding:5px;text-align:center;}
.content-page-wrap input#gform_submit_button_4{font-size:16px;}
.workplace-block h3{text-align:center;color:#000;font-size:15px;}
.thank-sidebar h2 a{font-size:14px;}
.content-page-wrap li{font-size:15px;}
.asnsi2-text h3{font-size:14px;}
.page-v8-content input#gform_submit_button_5{font-size:13px;}
.you-tube-em.row{background:none;}
.thank-sidebar img{margin-bottom:-141px;}
.ban-ner-text label.h1-label, .ban-ner-text h1{font-size:20px;text-transform:none;line-height:18px;}
.ban-ner-text label.h2-label, .ban-ner-text h2{font-size:15px;line-height:15px;}
.i-thumbs.medium-2.columns{display:block !important;width:auto;}
.content-page-wrap h4{font-size:1.0em;}
.managed-sub h2{margin-bottom:5px;font-size:16px;}
.sponsor-logo-sub{text-align:center;}
.cost-say.row h2{font-size:19px;}
.cost-say-sub.medium-6 h5{color:#888;font-size:14px;}
.new-menus.medium-9.columns a img{max-width:35px;margin-left:2%;}
.ban-ner-text{margin-top:-111px;}
.footer-block{padding:4% 5%;}
.text-thank-side.row p{font-size:12px;}
.contact2-wrap .side-contact-block input#gform_submit_button_5{font-size:13px;}
.contact2-wrap .side-cont-sub{height:639px;}
.you-tube-em.row.padd-md{margin:0;}
.youtube-wrap.medium-7.columns{padding-top:0;}
.managed-sub .medium-10.columns{width:auto;}
.content-page-wrap .contact2-wrap ul li{font-size:14px;}
.footer-block.row a{font-size:12px;}
.footer-block{font-size:12px;}
.content-page-wrap .als-thank-wrap .thank-cull1 >p{font-size:13px;}
.als-thank-wrap .thank-block1 .thank-cull1 h2{line-height:30px;font-size:19px;}
}
@media all and (max-width:300px){.side-cont-sub{padding:15px;}
.side-contact-block h2{font-size:17px;}
.side-contact-block li{background-size:18px;padding-left:23px;font-size:11px;line-height:16px;}
.side-contact-block input#gform_submit_button_5{font-size:12px;}
.new-menus a img{width:17%;}
.ban-ner-text{position:relative;margin:0;}
.ban-ner-text label.h2-label, .ban-ner-text h2{font-size:16px;line-height:20px;}
.managed-sub h2{font-size:15px;}
.content-page-wrap .all-kit-block li{font-size:12px;}
.yl-click a{font-size:14px;}
.workplace-block h3{text-align:center;color:#000;font-size:15px;}
.content-page-wrap input#gform_submit_button_4{font-size:12px;padding:6px;}
.side-form input{padding:4px !important;}
.content-page-wrap .side-contact-block p{font-size:9px;margin:4px 0;}
.side-cont-sub{height:502px;}
.thank-sidebar h2 a{font-size:11px;}
.thank-sidebar h2{padding:5px;text-align:center;}
.thank-sidebar.medium-5.columns p{padding:0 12px;}
.text-thank-side.row p{font-size:11px;}
.contact2-wrap .side-contact-block p{line-height:4px;}
.content-page-wrap p, .content-page-wrap li, .page-v8-wrap p, .als-thank-wrap p{font-size:11px;}
.contact2-wrap .side-cont-sub{height:493px;}
}
.alsco-materials body{margin:0px;overflow:hidden;font-family:Raleway, Helvetica, Arial, sans-serif;}
header{background:#000;width:100%;height:90px;padding-top:8px;}
header #logo{position:absolute;top:10px;left:20px;width:139px;height:96px;background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/sprites/sprite--logos.png) 0 0 no-repeat;z-index:1000;}
header #go-back,
header #email,
header #print{float:right;padding-right:20px;text-align:right;margin-top:30px;}
header #go-back a,
header #email a,
header #print a{color:#fff;font-weight:bold;text-transform:uppercase;text-decoration:none;}
header #email a img,
header #print a img{position:absolute;margin-left:-35px;margin-top:1px;}
header #print a img{margin-top:-3px;}
header #email a img{position:absolute;margin-left:-35px;margin-top:1px;}
header #print a{margin-right:40px;}
#container-materials{position:absolute;width:100%;}
#container-materials p,
#container-materials .row > br{display:none;}
#container-materials .row .button{display:table;position:relative;float:left;text-align:center;height:100%;cursor:hand;cursor:pointer;-webkit-transition:background-color 300ms ease-out;-moz-transition:background-color 300ms ease-out;-o-transition:background-color 300ms ease-out;transition:background-color 300ms ease-out;-webkit-perspective:100;-moz-perspective:100;perspective:100;-o-transform-style:preserve-3d;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-animation:scaleUp 0.5s both;-moz-animation:scaleUp 0.5s both;-o-animation:scaleUp 0.5s both;-ms-animation:scaleUp 0.5s both;animation:scaleUp 0.5s both;}
#container-materials .row .button .label{top:50%;width:100%;display:table-cell;position:absolute;vertical-align:middle;padding-top:30px;font-weight:bold;color:#fff;font-size:16px;text-transform:uppercase;text-decoration:none;}
#container-materials .row .button-half{width:50%;margin:0 !important;padding:0 !important;}
#container-materials .row .button-full{width:100%;}
#container-materials #pdf{display:none;}
#linen{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--linen.png) center 30% no-repeat #63c1b4;}
#linen:hover, #linen:focus{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--linen.png) center 30% no-repeat #45ac9e;}
#workwear{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--workwear.png) center 30% no-repeat #fabd2d;}
#workwear:hover, #workwear:focus{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--workwear.png) center 30% no-repeat #eea906;}
#mats{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--mats.png) center 30% no-repeat #7d7f64;}
#mats:hover, #mats:focus{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--mats.png) center 30% no-repeat #61624e;}
#industrial{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--industrial.png) center 30% no-repeat #d97f39;}
#industrial:hover, #industrial:focus{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--industrial.png) center 30% no-repeat #bb6624;}
#first-aid{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--first-aid.png) center 30% no-repeat #d91e47;}
#first-aid:hover, #first-aid:focus{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--first-aid.png) center 30% no-repeat #ac1838;}
#washroom{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--fresh-and-clean.png) center 30% no-repeat #44c7f4;}
#washroom:hover, #washroom:focus{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/slab--fresh-and-clean.png) center 30% no-repeat #14b9f1;}
#alsco{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/logo--white.png) center 50% no-repeat #00a24b;}
#alsco .label{text-indent:-10000;}
#sales{background:#fff;}
#container-materials .row #sales .label{padding-top:0px;}
#container-materials .row #sales .label{color:#000;}
#alsco:hover, #alsco:focus{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/logo--white.png) center 50% no-repeat #009344;}
.category #container-materials{padding:20px;}
.category #container-materials ul{list-style-type:none;margin-left:-35px;}
.category #container-materials ul li{padding-left:20px;background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/icon--tick.png) 0 7px no-repeat;line-height:25px;margin:10px 0px;}
.category #container-materials ul li a{text-decoration:none;color:#00a24b;}
.terms-subsection{padding:10px 20px;}
.terms-subsection h4{color:#959595;font-size:16px;}
.terms-subsection ul li strong{color:#959595;}
body.alsco-materials{background:none !important;}
.alsco-materials .container{margin:0;width:auto;}
.alsco-materials .tbl--cell.tbl--cell__content.content > h1,
.alsco-materials p.breadcrumbs,
.alsco-materials footer.footer.inner ,
.alsco-materials aside.tbl--cell.tbl--cell__sidebar.sidebar,
.alsco-materials header.header,
.alsco-materials .ulp-overlay, .alsco-materials .ulp-window{display:none;}
.alsco-materials .tbl--cell.tbl--cell__content.content{padding:0;}
.materials-content h1{text-transform:none;margin-top:20px;font-size:35px;}
.materials-content li{background:url(https://www.alsco.com.au/wp-content/themes/alsco/images/modules/icon--tick.png) 0 7px no-repeat;padding-left:18px;margin:0;margin-bottom:10px;font-weight:400;list-style:none !important;}
.materials-content a{font-size:17px;}
.materials-content{padding:1.5%;}
.clear-blok{clear:both;}
.back-button a{color:#fff;font-size:17px;text-transform:uppercase;font-weight:bold;}
.back-button{padding:34px 0;margin-right:20px;display:inline-block;float:right;}
.materials-logo{display:inline;}
@media screen and (max-width:320px){.back-button a{font-size:12px;}
}
body.page.page-id-3294{background:none;}
.page-id-3294 .container{margin:0;width:auto;}
.materials-categories-wrap ul{padding-left:4px;}
.rhs-greenroom-newsletter{background:#189D55;padding:10px 20px 20px;position:relative;top:15px;}
.rhs-greenroom-newsletter h4{color:#fff;text-align:center;padding:0 22px;font-size:1.4375em;margin:0.5rem 0 1rem;line-height:1.2;}
.rhs-greenroom-newsletter img{position:absolute;left:-1px;top:-20px;z-index:99;width:60px;}
.rhs-greenroom-newsletter input[type="email"]{background:#fff url("https://www.alsco.com.au/wp-content/uploads/2015/03/email-logo.png") no-repeat;text-indent:25px;background-position:10px center;}
.rhs-greenroom-newsletter input[type="submit"]{border-radius:2px;background:#525252;border:1px solid #525252;background-image:linear-gradient(#424242,#525252);text-align:center;color:#fff;font-size:14px;padding:7px 40px;margin:0 auto;display:block;}
.join-greenroom-popup.mfp-bg{display:none;}
.join-greenroom-popup.mfp-wrap{background:none;position:fixed !important;width:90%;max-width:410px;max-height:600px;height:50% !important;top:initial !important;left:initial;right:16px;bottom:16px;}
#join-greenroom.white-popup{position:fixed;width:90%;max-width:410px;right:16px;bottom:0;}
#join-greenroom .close-popup.mfp-close{right:-6px;top:6px;color:#fff;font-size:18px;}
#join-greenroom .rhs-greenroom-newsletter{top:initial;}
#join-greenroom .rhs-greenroom-newsletter h4{padding:0 12%;}
#join-greenroom .rhs-greenroom-newsletter img{left:-2%;top:-8%;width:17%;}
.breadcrumb-container{padding:30px 3.75rem 0;}
.alsco-materials div#ulp-8U8oelfhpObG3Rsd{display:none !important;}
.alsco-materials div#ulp-8U8oelfhpObG3Rsd-overlay{display:none !important;}
.service-container{padding-bottom:40px;border-bottom:1px solid #efefef;margin-top:20px;}
.service-container:last-child,
.service-container.service-has-banner{border:0 none;margin-bottom:0;}
.service-container .columns,
.supply-list .columns{float:left;margin-top:20px;padding:0;}
.col1.columns{width:32%;margin-right:3%;}
.col2x2.columns{width:65%;}
.col3.columns{margin-right:0;}
.service-container .columns:last-of-type,
.supply-list .columns:last-of-type{float:left;}
.service-container .service-img{width:17.5rem;max-width:100%;height:17.5rem;display:block;background-repeat:no-repeat;background-size:cover;background-position:center;position:relative;}
.service-container .img-lightbox-container a:before{content:'';width:40px;height:40px;background:#009344 url('images/modules/icon--zoom.png') no-repeat center;display:block;position:absolute;right:0;bottom:0;cursor:pointer;}
.childpage-content.service-has-child,
.industry .childpage-content{width:55%;float:left;}
.childpage-content > p > a > img,
.childpage-content > p > img{display:inline-block;float:right;margin:-50px 0 20px 20px;}
.subsubservice-list{float:right;padding-left:30px;width:45%;}
.subsubservice-list p{margin-bottom:0.5em;}
.service-links{clear:both;}
a.service-button{background:#009344;display:inline-block;text-transform:uppercase;color:#ffffff;font-size:14px;font-weight:600;padding:12px 1.7rem;}
.service-banner{background:#f6f6f6;padding:15px;padding-left:0;border:2px solid #f0f0f0;border-left:0;border-right:0;margin-bottom:20px;}
.service-banner > *{float:left;margin:0;}
.service-banner h2{margin-right:50px;background:#009344;padding:15px 30px 13px 45px;color:#fff;font-weight:600;letter-spacing:1.5px;position:relative;line-height:22px;}
.service-banner h2:after{content:'';display:block;width:0;height:0;border-left:22px solid #009344;border-top:25px solid transparent;border-bottom:25px solid transparent;border-right:none;position:absolute;right:-22px;top:0;}
.service-mrs{margin-top:40px;}
.service-mrs > img{border-width:1px 0;border-color:#efefef;border-style:solid;padding:20px 0;margin-bottom:40px;}
.service-mrs-desc,
.service-mrs-feat{width:47.5%;float:left;}
.service-mrs-feat{float:right;}
.service-mrs-feat li{background:none;margin-bottom:10px;margin-left:0;padding-left:0;list-style:none;}
.service-mrs-feat span{text-transform:uppercase;font-weight:700;display:block;}
.service-mrs-feat span:before{content:'';height:10px;width:11px;background:url(images/modules/icon--tick.png) no-repeat;display:inline-block;margin-right:8px;}
.sidebar .sidebar-mrs{padding:30px;}
.sidebar .sidebar-mrs h2{font-size:30px;text-transform:uppercase;line-height:32px;margin:13px 0 10px;}
.sidebar .sidebar-mrs h3{font-size:22px;border-width:1px 0;border-color:#efefef;border-style:solid;padding:6px 0px;margin-bottom:13px;line-height:initial;}
.sidebar .sidebar-mrs-feat{text-transform:uppercase;font-weight:700;font-size:14px;}
.sidebar .sidebar-mrs-feat li{padding-bottom:5px;}
.service-container .supply-list{display:none;}
.supply-list, .fa-supply-list{border-bottom:1px solid #ddd;margin-bottom:20px;padding-bottom:20px;}
.supply-list .columns{width:30%;float:left;margin-top:20px;margin-right:2%;padding:0;}
.supply-list .col3{width:36%;float:left !important;margin-bottom:20px;margin-right:0;}
.supply-list .exp-col-content-holder, .fa-supply-list .exp-col-content-holder{padding:0 !important;border:1px solid #A3A3A3;margin:0 0 -1px !important;}
.supply-list .expand-cnt-link , .fa-supply-list .expand-cnt-link{font-weight:bold;margin-bottom:0;color:#000;font-size:13px;line-height:26px;display:inherit;}
.supply-list .expand-cnt-link:before, .fa-supply-list .expand-cnt-link:before{font-family:Arial;content:"-";font-size:30px;color:#A2A2A2;padding:0px 16px 0;position:relative;top:5px;}
.supply-list .ecf_closed:before, .fa-supply-list .ecf_closed:before{content:"+";font-size:30px;padding:0px 12px 0;top:6px;}
.supply-list .expand-cnt-link span, .fa-supply-list .expand-cnt-link span{border-left:1px solid #A3A3A3;display:inline-block;line-height:37px;padding-left:10px;}
.supply-list .hidden-content, .fa-supply-list .hidden-content{border-top:1px solid #A3A3A3;padding:10px 0 20px;}
.supply-list .hidden-content li, .fa-supply-list .hidden-content li{padding-left:0;background:none;line-height:20px;clear:both;}
.supply-list .hidden-content .supply-item-count, .fa-supply-list .hidden-content .supply-item-count{text-align:right;padding:0;width:42px;display:inline-block;margin-right:11px;float:left;line-height:21px;}
.supply-list .button, .fasupply-list .button{background:#019934;font-size:15px;font-weight:500;line-height:12px;padding:12px;max-width:236px;width:100%;}
.supply-list .button:before, .fa-supply-list .button:before{font-family:Arial;content:"+";font-size:25px;font-weight:bold;position:relative;top:3px;margin-right:5px;}
.fa-supply-list ul.hiddenContentp li{list-style-image:url("images/modules/icon--tick.png");margin-left:22px;font-size:13px;font-weight:500;}
.fa-supply-list .aid-kit-sub.columns{padding-left:0.9375em;}
#gform_fields_19 span.screen-reader-text, #gform_fields_14 span.screen-reader-text{display:block;border-left:solid 1px #ECECEC;border-right:solid 1px #ECECEC;padding-left:11px;font-size:11px;margin-top:-10px;}
#input_19_10, #input_14_10{border-bottom:none;}
.ubermenu-skin-grey-white.ubermenu-responsive-toggle{background:#000;}
.alsco-col{float:left;}
.alsco-col-container{float:left;}
.col-afa-1{width:8.3333%;}
.col-afa-2{width:16.6667%;}
.col-afa-3{width:25%;}
.col-afa-4{width:33.3333%;}
.col-afa-5{width:41.6667%;}
.col-afa-6{width:50%;}
.col-afa-7{width:58.3333%;}
.col-afa-8{width:66.6667%;}
.col-afa-9{width:75%;}
.col-afa-10{width:83.3333%;}
.col-afa-11{width:91.6667%;}
.col-afa-12{width:100%;}
.page-alsco-brands iframe{width:100%;height:24rem;}
#gform_14 .gform_title{font-size:1.4rem;}
#gform_19 .gfield_description, #gform_14 .gfield_description,
#gform_19 .charleft.ginput_counter, #gform_14 .charleft.ginput_counter{font-size:13px;padding-left:15px;}
#gform_14 .gfield_description{border:1px solid #efefef;border-top:0;}
nav.ubermenu > ul > li > .ubermenu-target{outline:none;}
@media only screen and (max-width:1024px){.childpage-content.service-has-child,
.industry .childpage-content{width:100%;float:none;}
.subsubservice-list{float:none;padding-left:0;width:100%;}
.service-banner h2{width:95%;text-align:center;margin-right:0;}
.service-banner p{padding:20px 20px 0;text-align:center;}
.services-tiles.slabs .slab{height:174px;}
.tbl .tbl--cell__sidebar{clear:both;}
.banner--service .table{height:16rem;}
}
@media only screen and (max-width:1228px) and (min-width:960px){.header__numbers{display:none !important;}
}
@media only screen and (max-width:994px) and (min-width:960px){.header__contact{display:none !important;}
}
@media only screen and (max-width:959px){nav.navigation.navigation--primary nav.ubermenu{position:absolute;width:100%;left:0;}
nav.navigation.navigation--primary nav.ubermenu > ul.ubermenu-nav > li.ubermenu-item{width:100%;text-align:center;}
nav .ubermenu .ubermenu-row:not(.ubermenu-row-id-6070){width:97%;margin-left:3%;padding-left:22px;}
nav span.ubermenu-target-description.ubermenu-target-text{display:none;}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-row:not(.ubermenu-row-id-6070) .ubermenu-column:nth-of-type(2n+2){clear:none;}
}
@media only screen and (max-width:767px){.services-tiles{display:none;}
}
@media only screen and (max-width:530px){.col1.columns{width:100%;margin-right:0;}
.service-container .service-img{width:100%;}
.col2x2.columns{width:100%;}
.service-button{width:100%;margin:5px 0;text-align:center;}
.service-mrs-desc, .service-mrs-feat{width:100%;margin-bottom:50px;}
}
@media only screen and (max-width:450px){
.service-parent .tbl--layout h2,
.industry .tbl--layout h2,
.service__content h2{font-size:2.5rem;}
a.service-button{padding-left:1.7rem;padding-right:1.7rem;}
.service-banner h2{font-size:2.5rem;padding-left:0;padding-right:0;}
nav.navigation.navigation--primary nav.ubermenu{padding-top:50px;}
.banner--service .banner__title,
.banner--industry .banner__title{font-size:1.5rem;top:4rem;padding-right:1rem;} 
}
@media screen and (max-width:1024px){.dsls-inner{width:90% !important;padding:5px;}

}
@media screen and (max-width:980px){}
@media screen and (max-width:800px){body.page-id-6835 .container{margin-top:0px !important;}

}
@media screen and (max-width:767px){body.page-id-6835 .section7 .col-afa-6{width:100% !important;}
}
@media screen and (max-width:600px){.supply-list .columns{width:100%;margin:0;}
}
@media screen and (min-width:600px) and (max-width:1200px){.supply-list .columns{width:58%;}
.supply-list .col1{width:38%;}
}
@media screen and (max-width:450px){body.page-id-6835 .section2 img,body.page-id-6835 .section4 img{margin-left:0px !important;}
.col-afa-1,.col-afa-2,.col-afa-3,.col-afa-4,.col-afa-5,.col-afa-6,.col-afa-7,.col-afa-8,.col-afa-9,.col-afa-10,.col-afa-11,.col-afa-12{width:100% !important;}
ul.dsls-green-btn li div:nth-child(2){width:auto;}

form.day-spa-enquiry ul li{width:90% !important;}
form.day-spa-enquiry ul li#field_16_6{width:90.5% !important;}
.col-afa-12-footer .col-afa-3.tright{text-align:left;}
.col-afa-12-footer .col-afa-5.tleft{padding-left:0px;}
input#gform_submit_button_16{width:100%;}
body.page-id-6835 .section2 .col-afa-3{padding-top:30px !important;}
}
@media screen and (max-width:360px){}
.clear{clear:both;}
.center{margin:0 auto;}
.tright{text-align:right;}
.tleft{text-align:left;}
.tcenter{text-align:center;}

div.no-spam{position:relative;top:-5px;color:#8b8b8b;}
.col-afa-12-footer{color:#FFFFFF;margin-top:80px;}
.col-afa-12-footer .col-afa-9{margin-top:15px;font-size:13px;padding-left:30px;}
.col-afa-12-footer .col-afa-3, .col-afa-12-footer .col-afa-5{font-size:17px;}
.col-afa-12-footer .col-afa-5{padding-left:30px;line-height:1.3;}
.col-afa-12-footer .col-afa-4{line-height:1.3;}
ul.dsls-ty-list li{list-style-type:none;background:url(https://www.alsco.com.au/wp-content/uploads/2015/09/dsla-down-arrow-green.png) no-repeat left center;padding-left:15px;color:#007e31;font-weight:bold;}
.dsls-footer-link a{color:#FFFFFF;}
img.alignright {float: right;}